Page MenuHomePhabricator

Path for logo in NoLocalSettings.php isn't set correctly
Closed, ResolvedPublic

Description

If I try to load the Main Page for my local wiki with a LocalSettings.php file, the logo is broken. The URL it is trying to use for the logo is /Main_Page/resources/assets/mediawiki.png (it should be /resources/assets/mediawiki.png). The URL for my Main Page is http://core.local/index.php/Main_Page.

This seems to have been broken by the fix for bug T32219, which in turn was a fix for bug T23215.

Event Timeline

kaldari created this task.Jan 30 2015, 11:16 PM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: MediaWiki-Core-Team.
kaldari added a subscriber: kaldari.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 11:16 PM
gerritbot added a subscriber: gerritbot.

Change 188514 had a related patch set uploaded (by Mgooley):
Fixed a path issue in NoLocalSettings

https://gerrit.wikimedia.org/r/188514

Patch-For-Review

Aklapper triaged this task as Medium priority.Feb 16 2015, 11:20 AM

Change 188514 merged by jenkins-bot:
Fixed a path issue in NoLocalSettings

https://gerrit.wikimedia.org/r/188514

Jackmcbarn closed this task as Resolved.Feb 18 2015, 11:41 PM